/* ==========================================
送信完了ページ
========================================== */
.page-header{
display:none;
}
.thanks h2{
border:none;
background:transparent;
margin-bottom:0;
font-size:1.4rem;
}
.thanks figure{
width:10%;
margin:1rem auto;
}
.thanks p{
text-align:center;
}
.thanks .wrapper{
background:#eee;
padding:1rem;
width:95%;
margin:5rem auto;
border-radius:8px;
}
.thanks .wrapper h3{
text-align:center;
font-size:1.1rem;
font-weight:500;
margin-bottom:.5rem;
}
@media (max-width: 768px) {
.thanks figure{
width:30%;
}
}